# delivery_name: JWSTDP-1.18.0-3-py313-macos-x86_64
# delivery_fmt: %n-%v-%r-py%p-%o-%a
# creation_time: Wed Apr  2 15:48:41 2025
# conda_ident: conda 24.9.0
# conda_build_ident: conda-build 24.5.1

name: JWSTDP-1.18.0-3-py313-macos-x86_64
channels:
  - conda-forge
dependencies:
  - bzip2=1.0.8=hfdf4475_7
  - ca-certificates=2025.1.31=h8857fd0_0
  - libexpat=2.7.0=h240833e_0
  - libffi=3.4.6=h281671d_1
  - liblzma=5.6.4=hd471939_0
  - libmpdec=4.0.0=hfdf4475_0
  - libsqlite=3.49.1=hdb6dae5_2
  - libzlib=1.3.1=hd23fc13_2
  - ncurses=6.5=h0622a9a_3
  - openssl=3.4.1=hc426f3f_0
  - pip=25.0.1=pyh145f28c_0
  - python=3.13.2=h534c281_101_cp313
  - python_abi=3.13=6_cp313
  - readline=8.2=h7cca4af_2
  - tk=8.6.13=h1abcd95_1
  - tzdata=2025b=h78e105d_0
  - pip:
      - --extra-index-url https://bytesalad.stsci.edu/artifactory/scsb-stasis/jwst/JWSTDP-1.18.0/packages/wheels
      - asdf==4.1.0
      - asdf-astropy==0.7.1
      - asdf-coordinates-schemas==0.3.0
      - asdf-standard==1.1.1
      - asdf-transform-schemas==0.5.0
      - asdf-wcs-schemas==0.4.0
      - astropy==7.0.1
      - astropy-iers-data==0.2025.3.17.0.34.53
      - attrs==25.3.0
      - bayesicfitting==3.2.3
      - certifi==2025.1.31
      - charset-normalizer==3.4.1
      - contourpy==1.3.1
      - crds==12.1.4
      - cycler==0.12.1
      - drizzle==2.0.1
      - et-xmlfile==2.0.0
      - filelock==3.18.0
      - fonttools==4.56.0
      - future==1.0.0
      - gwcs==0.24.0
      - idna==3.10
      - imageio==2.37.0
      - importlib-metadata==8.6.1
      - jmespath==1.0.1
      - jplephem==2.22
      - jsonschema==4.23.0
      - jsonschema-specifications==2024.10.1
      - jwst==1.18.0rc2
      - kiwisolver==1.4.8
      - lazy-loader==0.4
      - lxml==5.3.1
      - matplotlib==3.10.1
      - networkx==3.4.2
      - numexpr==2.10.2
      - numpy==2.2.4
      - opencv-python-headless==4.11.0.86
      - openpyxl==3.1.5
      - packaging==24.2
      - parsley==1.3
      - photutils==2.2.0
      - pillow==11.1.0
      - poppy==1.1.2
      - pyerfa==2.0.1.5
      - pyparsing==3.2.1
      - pysiaf==0.24.1
      - python-dateutil==2.9.0.post0
      - pyyaml==6.0.2
      - referencing==0.36.2
      - requests==2.32.3
      - rpds-py==0.23.1
      - scikit-image==0.25.2
      - scipy==1.15.2
      - semantic-version==2.10.0
      - six==1.17.0
      - spherical-geometry==1.3.3
      - stcal==1.12.0
      - stdatamodels==3.0.2
      - stpipe==0.8.1
      - stsci-imagestats==1.8.3
      - stsci-stimage==0.3.0
      - synphot==1.5.0
      - tifffile==2025.3.13
      - tweakwcs==0.8.9
      - typing-extensions==4.12.2
      - urllib3==2.3.0
      - wiimatch==0.3.2
      - zipp==3.21.0
